


#weekly #now {
	display:block;
	text-transform:uppercase;
	line-height: 2.5;
}

#weekly #weekly-upcoming {
	margin-left: 0;
	line-height: 2.5;
}




#hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: inherit;
    background-size: cover;
    background-position: center;
    filter: blur(20px);
 	transform: scale(1.2);
    z-index: 1;
}

#hero::after {
    display: block;
    overflow: hidden;
    content: " ";
    position: absolute;
    left: 0;
    width: 100%;
    height: 7px;
	background:#fff;
	
	z-index:2;
	
	top: 7px;
}

body .mazsihisz-hero {
	position:relative;
	z-index:3;
}

body .mazsihisz-hero picture {
	display:block;
	font-size:0;
}

body .mazsihisz-hero {
	aspect-ratio: 2.67/1; /* 16/6 */
}


.card {
	margin-bottom:5rem;
}

.col.d_2 .card {}

.col.d_4 .card {}



/*
.col.d_3 .card .card-title,
.col.d_7 main .col.d_4 .card:not(.fake-card) .card-title,
.sidebar-g12 .col.d_6 .card:not(.fake-card) .card-title,
.parent-split.g12 .col .col.d_6 .card-title,
.archive article main .col.d_4 .card:not(.fake-card) .card-title
*/

.col.t_4 .card .card-title {
	-webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    white-space: normal;
	overflow:hidden;
	
	font-size:1.48rem;
	line-height: 1.2;
	height: 7.2rem;

}
*/

.col.t_6 > .card .card-title,
.col.t_6 > article > .card .card-title {
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    white-space: normal;
	overflow:hidden;
	font-size:1.82rem;
	line-height: 2.32rem;
	height: 4.64rem;
}

/*
.col.d_6 > .card .card-title,
.col.d_6 > article > .card .card-title {
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    white-space: normal;
	overflow:hidden;
	font-size:1.82rem;
	
	height: 4.64rem;
}
*/

body .page-numbers {
	margin: 0 3px !important;
}



body .toggle-box-on-mobile  {
	font-size:1.48rem;
}

body .toggle-box-on-mobile .toggle-box--content{
	max-height:initial;
}

body .widebar-content.flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap:2rem;
	padding:2rem;
}

body .widebar-content select {
	margin-bottom: 0;
}

body .widebar-content.flex .aero-ui-button {
	margin-bottom:0rem;
}